Subject: bug#25254: [minor] 'About' page says GuixSD is a "GNU/Linux distribution"

From: [email-masked] (Taylan Ulrich Bayırlı/Kammer)
Date: Sat, 24 Dec 2016 12:06:11 +0100

David Craven <[email-masked]> writes:

>> Using accurate terminology on Wikipedia is an intention of mine, and
>> changing the About page (and the FSF's endorsed distros page) not to
>> call GuixSD a GNU/Linux distro would help in that regard, but it's
>> arguably a petty issue so I don't intend to bother others with it. :-)
>> (And a guix bug report wouldn't be the place to discuss it anyway.)
>
> I totally agree that it is a petty issue, so why did you bring it up?
> If people start bike shedding topics it is only fair that everyone
> else can bikeshed in the same thread, since you are filling my inbox
> with pointless emails. Gmail doesn't have a filter for bikeshedding.

You're the only one who's been responding to the thread.  Please take it
off the bug ML unless you have something on-topic to say; I won't be
responding any further here.  No offense meant.  Thank you.

Taylan